douyin 02
15 个接口
fetch one video v3fetch series detailfetch series video listfetch share info by share codefetch user fans listfetch user like videosfetch user post videosfetch user series listfetch video comment repliesfetch video commentsfetch video mix detailfetch video mix post listfetch video statisticsgenerate douyin short urlgenerate douyin video share qrcode
GETfetch one video v3
GET https://dkai.store/api/v1/douyin/app/v3/fetch_one_video_v31 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
aweme_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_one_video_v3?aweme_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch series detail
GET https://dkai.store/api/v1/douyin/app/v3/fetch_series_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
series_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_series_detail?series_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch series video list
GET https://dkai.store/api/v1/douyin/app/v3/fetch_series_video_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
series_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_series_video_list?series_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user fans list
GET https://dkai.store/api/v1/douyin/app/v3/fetch_user_fans_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_user_fans_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user like videos
GET https://dkai.store/api/v1/douyin/app/v3/fetch_user_like_videos1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_user_like_videos?sec_user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user post videos
GET https://dkai.store/api/v1/douyin/app/v3/fetch_user_post_videos1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_user_post_videos?sec_user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user series list
GET https://dkai.store/api/v1/douyin/app/v3/fetch_user_series_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_user_series_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch video comment replies
GET https://dkai.store/api/v1/douyin/app/v3/fetch_video_comment_replies1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
comment_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_video_comment_replies?item_id=VALUE&comment_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch video comments
GET https://dkai.store/api/v1/douyin/app/v3/fetch_video_comments1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
aweme_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_video_comments?aweme_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch video mix detail
GET https://dkai.store/api/v1/douyin/app/v3/fetch_video_mix_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
mix_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_video_mix_detail?mix_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch video mix post list
GET https://dkai.store/api/v1/douyin/app/v3/fetch_video_mix_post_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
mix_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_video_mix_post_list?mix_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch video statistics
GET https://dkai.store/api/v1/douyin/app/v3/fetch_video_statistics1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
aweme_ids | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/fetch_video_statistics?aweme_ids=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETgenerate douyin short url
GET https://dkai.store/api/v1/douyin/app/v3/generate_douyin_short_url1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/generate_douyin_short_url?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。